﻿.internal-nav {
  font-size: 1.4rem;
  margin: 0;
  max-width: 20.3rem;
}
@media (max-width:  767px ) {
  .internal-nav {
    max-width: none;
    text-align: center;
  }
}
.internal-nav a {
  color: inherit;
}
.internal-nav__item {
  border-bottom: 1px dotted #cec5bc;
  padding: .5rem 0;
}
.internal-nav__item--active > a {
  color: #184ca1;
  font-weight: 700;
}
.internal-nav__item > ul {
  font-size: 1.2rem;
  padding-left: 1rem;
}
.internal-nav__item > ul .internal-nav__item {
  border: none;
  padding: 0;
}
.internal-nav .bootstrap-select.btn-group {
  background: none;
  border-bottom: .1rem dotted #d7cfc8;
  margin-top: .5rem;
}
.internal-nav .bootstrap-select.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.internal-nav .bootstrap-select.btn-group .dropdown-toggle {
  background: none;
  border: none;
}
.internal-nav .bootstrap-select.btn-group .dropdown-toggle:focus {
  outline: .2rem dotted !important;
}
.internal-nav .bootstrap-select.btn-group .dropdown-toggle .filter-option {
  color: black;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}
.internal-nav .bootstrap-select.btn-group .dropdown-toggle .filter-option:after {
  content: '\f107';
  font-family: FontAwesome;
  margin-left: .3rem;
}
.internal-nav .bootstrap-select.btn-group .dropdown-toggle .caret {
  display: none;
}
